local fn = _gn(0x53BA259F3A67A99E)
--- explosionType: see ADD_EXPLOSION
-- Change explosionFx (Visual Effect) for specified explosionType
function Global.AddExplosionWithUserVfx(x, y, z, explosionType, explosionFx, damageScale, isAudible, isInvisible, cameraShake)
	return _in2(fn, x, y, z, explosionType, _ch(explosionFx), damageScale, isAudible, isInvisible, cameraShake)
end
